@charset "UTF-8";

#contents #interview{
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
}

#interview .oneday-head .title-en{
	margin: 0px;
	padding: 0px;
	font-size: 3.4rem;
	line-height: 3.4rem;
}

#interview .oneday-head .title-en::after {
    width: 240px;
}

#interview .oneday-head h1{
	margin: 0px;
	padding: 10px 0px 0px;
}




#interview .oneday-body{
	margin: 20px 0px 0px;
	padding: 0px;
}


#interview .oneday-body .oneday-title{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	border-radius:0px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.05);
}

#interview .oneday-body .oneday-title .img{
	display: block;
	width: 100%;
}

#interview .oneday-body .oneday-title .bg{
	margin: 0px;
	padding: 0px 0px 20px;
	display: block;
	background: url(../../images/sp/interview/oneday/h_bg.png) no-repeat;
	background-size: cover;
	position:relative;
}

#interview .oneday-body .oneday-title .bg h2{
	margin: 0px;
	padding: 55px 0px 0px;
	text-align:center;
	font-size: 2.2rem;
	line-height: 2.6rem;
	font-weight:600;
}

#interview .oneday-body .oneday-title .bg h2 span{
	font-weight:500;
	font-size: 1.5rem;
}

#interview .oneday-body .oneday-title .bg .icon{
	position: absolute;
	left: 50%;
	top: -40px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	width:70px;
}



#interview .oneday-body .oneday-flow{
	margin: 0px;
	padding: 20px 0px 0px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block{
	margin: 0px;
	padding: 10px 20px 50px;
	position:relative;
}

#interview .oneday-body .oneday-flow .oneday-flow-block:last-child{
	padding: 10px 20px 0px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text{
	margin: 0px;
	padding: 0px;
	display: block;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb .time-img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:60px;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time .time-tb h3{
	margin: 0px;
	padding: 0px 0px 0px 15px;
	font-size: 1.8rem;
	line-height: 2.8rem;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-text .time-text{
	margin: 10px 0px 0px;
	padding: 10px 0px 0px;
	font-size: 1.4rem;
	line-height: 2.2rem;
}

#interview .oneday-body .oneday-flow .oneday-flow-block .flow-tb .flow-img{
	margin: 0px;
	padding: 15px 0px 0px;
	display: block;
	width:100%;
}

#interview .oneday-body .oneday-flow .oneday-flow-block::after {
	height: 29px;
	width: 45px;
	position: absolute;
	left: 50%;
	bottom: 0px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
}


#interview .oneday-body .staff-interview{
	margin: 0px;
	padding: 30px 20px 0;
}

#interview .oneday-body .staff-interview .text{
	margin: 0px;
	padding: 0px 0px 15px;
}

#interview .oneday-body .staff-interview .staff-interview-block{
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	border: 1px solid #cfcfcf;
}

#interview .oneday-body .staff-interview .staff-interview-block .img{
	width:100px;
}

#interview .oneday-body .staff-interview .staff-interview-block .img .img-bg{
	overflow: hidden;
	height: auto;
	width: 100%;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .int{
	font-size: 1.3rem;
	line-height: 1.3rem;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .title{
	margin: 0px;
	padding: 5px 0px 0px;
	font-size: 1.3rem;
	line-height: 1.6rem;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .post{
	margin: 0px;
	padding: 5px 0px 0px;
	font-size: 1rem;
	line-height: 1.4rem;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow{
	right: 10px;
	bottom: 10px;
	height:20px;
	width:20px;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow-in{
	height:20px;
	width:20px;
}

#interview .oneday-body .staff-interview .staff-interview-block .bg .arrow svg{
	font-size: 2.1rem;
	line-height: 2.1rem;
	position: absolute;
	top: 50%;
	left:53%;
	transform: translateY(-50%) translateX(-53%);
	-webkit- transform: translateY(-50%) translateX(-53%);
	text-decoration: none;
}


#interview .oneday-body .other-staff{
	margin: 0px;
	padding: 35px 0px 0px;
}

#interview .oneday-body .other-staff h3{
	margin: 0px;
	padding: 14px 0px;
	font-weight: 600;
	background: #9b8e86;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6rem;
}


#interview .oneday-body .other-staff-list{
	margin: 0px;
	padding: 20px 0px 0px;
	width:100%;
	display:block;
	font-size:0;
}

#interview .oneday-body .other-staff-list-in{
	width: 100%;
    margin: 0 auto 0px;
    position: relative;
    padding: 0;
    /*overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;*/
	display:block;
}


#interview .oneday-body .other-staff-list .other-staff-block{
	display: inline-block;
	margin: 0px 5px;
	padding: 0px;
	/*width:180px;*/
    width:150px;
}

/*#interview .oneday-body .other-staff-list .other-staff-block:first-child{
	margin-left:10px;
}

#interview .oneday-body .other-staff-list .other-staff-block:last-child{
	margin-right:10px;
}*/

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame{
	border-radius: 3px;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-img{
	margin: 0px;
	padding: 0px;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail{
	margin: 0px;
	padding: 0px;
	background: url(../../images/sp/interview/oneday/other_staff_bg.png) no-repeat;
	background-size: cover;
	height: 75px;
	width: 100%;
	position:relative;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .name{
	margin: 0px;
	padding: 25px 0px 0px;
	font-size: 1.4rem;
	line-height: 2rem;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .name span{
	font-weight:500;
	font-size: 1.2rem;
}

#interview .oneday-body .other-staff-list .other-staff-block .other-staff-frame .staff-detail .icon{
	position: absolute;
	left: 50%;
	top: -15px;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	width:30px;
}












